<h1><%= t('welcome_msg') %></h1>

<% if current_user.nil? %>

<% else %>
	<%= link_to "New Post", new_post_path,
	method: :get, 
	:class => 'btn btn-default' %>

	<h4> Your followers: <%= current_user.followers.count %> </h4>
	<h4> Your followings: <%= current_user.followings.count %> </h4>
	<h4> Your posts: <%= current_user.posts.count %> </h4>

	<h2>Posts: </h2>

		<% @posts.each do |p| %>

			<h4> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <%= p.username %>: </h4>
			<p> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <%= p.context %> </p>
		<% end %>



<% end %>